Subject: Re: [PATCH] more improvement to dev_alloc_name -- strnchr

From: "David S. Miller" <[email-masked]>
Date: Mon, 19 Jan 2004 21:25:37 -0800

On Mon, 19 Jan 2004 11:32:04 -0800
Stephen Hemminger <[email-masked]> wrote:

> Okay, this patch avoids the loop if no wildcarding present, and keeps
> the same behaviour as original.  It adds the string function strnchr
> to avoid searching past the maximum ifname size to find the format character.

I'm deferring this until the next 2.6.x-pre starts up as well.
Please resend at that time.

Thanks Stephen.